Bug 24725 - gftp doesn't list vfat directories
Summary: gftp doesn't list vfat directories
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gftp (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-23 19:17 UTC by K2
Modified: 2017-09-28 12:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-23 19:37:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description K2 2001-01-23 19:17:11 UTC
gftp doesn't list vfat directories with warning message
 Warning: Cannot parse listing drwxr-xr-x   22 root     root         4096
Jan  1  1970 win

Comment 1 Elliot Lee 2001-02-01 22:54:00 UTC
Works fine here with vfat on both local and remote ends, gftp-2.0.7b.

It may that you have a filename with a super-unusual character embedded that it
gftp is failing to parse, but it worked here with all the files I could find.


Note You need to log in before you can comment on or make changes to this bug.